Follow

RT @__agwa
If your website's SSL certificate was issued in 2020, it may have stopped working in Chrome today (with the error NET::ERR_CERTIFICATE_TRANSPARENCY_REQUIRED). Fix is to get a new certificate from your CA.

Use this tool to check if your site is affected: sslmate.com/labs/ct_policy_ana

Sign in to participate in the conversation
Michael Lynch's Mastodon

Michael Lynch's personal Mastodon instance